Subject: Re: bug#20356: 25.0.50; Strange terminal glyphs in emacs -nw in recent master

From: Jorgen Schäfer <[email-masked]>
Date: Fri, 17 Apr 2015 17:32:54 +0200

On Fri, Apr 17, 2015 at 2:26 PM, Eli Zaretskii <[email-masked]> wrote:
>
> Can you "git bisect" to find the offending commit, please?

Took a while, but here we go:

2b2fd3965f8c096b39de7e0418d37433269a1dce is the first bad commit.

I can confirm that redefining xterm--set-selection to a no-op fixes the problem.

(terminal-parameter nil 'terminal-initted) => terminal-init-screen

Regards,
Jorgen